ADTFSM(4)

NAME
adtfsm - Analog Devices ADT7462 temperature, voltage, and fan sensor

SYNOPSIS
adtfsm* at iic?

DESCRIPTION
The adtfsm driver provides support for the Analog Devices ADT7462, and family. The sensor possesses a collection of sensor values which are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The adtfsm driver was written by Theo de Raadt <deraadt@openbsd.org>.